/*-------------------------------------------*/
/*                Basic CSS                  */
/*-------------------------------------------*/
@font-face {
    font-family: 'TNR';
    src: url('webfonts/TimesNewRoman/TimesNewRoman.eot');
    src: url('webfonts/TimesNewRoman/TimesNewRoman.eot?#iefix') format('eot'),
        /* IE6–8 */
        url('webfonts/TimesNewRoman/TimesNewRoman.woff2') format('woff2'),
        /* Chrome36+, Opera24+*/
        url('webfonts/TimesNewRoman/TimesNewRoman.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('webfonts/TimesNewRoman/TimesNewRoman.ttf') format('ttf');
}
@font-face {
    font-family: 'AdobeFanHeitiStd';
    src: url('webfonts/AdobeFanHeitiStd/AdobeFanHeitiStd.eot');
    src: url('webfonts/AdobeFanHeitiStd/AdobeFanHeitiStd.eot?#iefix') format('eot'),
        /* IE6–8 */
        url('webfonts/AdobeFanHeitiStd/AdobeFanHeitiStd.woff2') format('woff2'),
        /* Chrome36+, Opera24+*/
        url('webfonts/AdobeFanHeitiStd/AdobeFanHeitiStd.woff') format('woff'),
        /* FF3.6+, IE9, Chrome6+, Saf5.1+*/
        url('webfonts/AdobeFanHeitiStd/AdobeFanHeitiStd.ttf') format('ttf');
}
body {
    background-color: #000;
}
.tnr {
    font-family: 'TNR';
}
.heiti {
    font-family: 'AdobeFanHeitiStd';
}
.w-85 {
    width: 85%;
}
/*-------------------------------------------*/
/*                 Navbaar                   */
/*-------------------------------------------*/
.navbar {
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-brand img {
    height: 80px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.nav-item {
    margin-left: 30px;
}
.home {
    margin-left: 0;
}
.navbar.navbar-expand-lg {
    padding-left: 25px;
}
.navbar-expand-lg .navbar-nav .nav-link {
    display: inline-block;
    color: #fff;
    font-size: 20px;
    border: 1px solid transparent;
}
#navbarNavDropdown {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.navbar-expand-lg .navbar-nav .nav-link:hover {
    border: 1px solid #ac1315;
    color: #ac1315;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}
.nav-item.dropdown {
    margin-left: 50px;
}
.nav-item.dropdown a {
    color: #fff;
}
.dropdown-toggle::after {
    margin-left: 0.1em;
    vertical-align: .12em;
}
.nav-item.dropdown a.dropdown-toggle:hover {
    border: 1px solid transparent;
}
.nav-item.dropdown a:hover {
    background-color: #000;
    color: #ac1315;
    border: none;
}
.navbar-light .navbar-toggler {
    color: #fff;
}
.navbar-toggler {
    padding: 8px;
}
.navbar-toggler-icon {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%, rgba(255, 255, 255, 0)), color-stop(20%, rgba(255, 255, 255, 1)), color-stop(32%, rgba(255, 255, 255, 1)), color-stop(32%, rgba(255, 255, 255, 0)), color-stop(44%, rgba(255, 255, 255, 0)), color-stop(44%, rgba(255, 255, 255, 1)), color-stop(56%, rgba(255, 255, 255, 1)), color-stop(56%, rgba(255, 255, 255, 0)), color-stop(68%, rgba(255, 255, 255, 0)), color-stop(68%, rgba(255, 255, 255, 1)), color-stop(80%, rgba(255, 255, 255, 1)), color-stop(80%, rgba(255, 255, 255, 0)));
    background-image: linear-gradient(180deg, rgba(255, 255, 255, 0) 20%, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, 1) 32%, rgba(255, 255, 255, 0) 32%, rgba(255, 255, 255, 0) 44%, rgba(255, 255, 255, 1) 44%, rgba(255, 255, 255, 1) 56%, rgba(255, 255, 255, 0) 56%, rgba(255, 255, 255, 0) 68%, rgba(255, 255, 255, 1) 68%, rgba(255, 255, 255, 1) 80%, rgba(255, 255, 255, 0) 80%);
}
.dropdown-menu {
    background-color: #000;
}
.dropdown-menu .dropdown-item {
    color: #fff;
}
.dropdown-menu .dropdown-item:hover {
    color: #ac1315;
    background-color: #111;
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding: 6px;
}
/* ----------------------------------------- */
/*             Header Carousel               */
/*-------------------------------------------*/
#slideshow .container-fluid {
    padding-right: 100px;
    padding-left: 40px;
}
.carousel {
    z-index: 1;
}
.carousel-inner {
    width: 100%;
    height: 860px;
}
.carousel-item .position-absolute {
    top: 15%;
    left: 10%;
    text-align: right;
}
.carousel-item .position-absolute h1 {
    margin-bottom: 0;
    margin-right: 60px;
    font-size: 65px;
}
.carousel-item .position-absolute h2 {
    margin-bottom: 0;
    margin-right: 60px;
    font-size: 35px;
}
.carousel-item .position-absolute h4 {
    opacity: .3;
    margin-top: 100px;
    margin-left: 70px;
    font-weight: 100;
}
.carousel-inner .slide1 {
    position: relative;
    background-image: url('images/header-carousel/slide1.jpg');
    background-size: cover;
    width: 100%;
    height: 860px;
}
.carousel-inner .slide2 {
    position: relative;
    background-image: url('images/header-carousel/slide2.jpg');
    background-size: cover;
    width: 100%;
    height: 860px;
}
.carousel-inner .slide3 {
    position: relative;
    background-image: url('images/header-carousel/slide3.jpg');
    background-size: cover;
    width: 100%;
    height: 860px;
}
.carousel-inner .carousel-item:not(.active) h1 {
    opacity: 0;
}
.carousel-inner .carousel-item:not(.active) h2 {
    opacity: 0;
}
.carousel-inner .carousel-item:not(.active) h4 {
    opacity: 0;
}
.carousel-inner .carousel-item.active h1 {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-delay: .7s;
    animation-delay: .7s;
}
.carousel-inner .carousel-item.active h2 {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-delay: 1.7s;
    animation-delay: 1.7s;
}
.carousel-inner .carousel-item.active h4 {
    -webkit-animation-duration: 2s;
    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-delay: 2.7s;
    animation-delay: 2.7s;
}
/*-------------------------------------------*/
/*              Vertical Text                */
/*-------------------------------------------*/
.vertical-text {
    position: absolute;
    right: -57px;
    top: 250px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    z-index: 0;
    letter-spacing: 23px;
}
.vertical-text h6 {
    position: relative;
    color: #fff;
}
.vertical-text h6::before {
    position: absolute;
    content: '';
    top: 9px;
    bottom: 0;
    left: 200px;
    right: 0;
    height: 5px;
    width: 190px;
    border-top: 5px solid #812990;
}
/*-------------------------------------------*/
/*         History & Farming Link            */
/*-------------------------------------------*/
#main {
    margin-top: 30px;
    margin-bottom: 30px;
}
#main .container-fluid .row a.farming {
    font-weight: 700;
    font-size: 20px;
    margin-right: 100px;
    margin-top: -2px;
    color: #fff;
    text-decoration: none;
}
#main .container-fluid .row a.history {
    position: relative;
    margin-left: 100px;
    color: #fff;
    text-decoration: none;
}
#main .container-fluid .row a.history::before {
    position: absolute;
    content: '';
    top: 11px;
    bottom: 0;
    left: -100px;
    right: 0;
    height: 5px;
    width: 90px;
    border-top: 5px solid #812990;
}
#main .container-fluid .row a:hover {
    color: #ac1315;
    -webkit-transition: .3s all ease-in-out;
    transition: .3s all ease-in-out;
}
/*-------------------------------------------*/
/*                About Us                   */
/*-------------------------------------------*/
.fade {
    -webkit-transition: opacity .2s linear;
    transition: opacity .2s linear;
}
.modal-backdrop.show {
    opacity: .85
}
.modal-header .close {
    padding: 0;
    margin: 0;
}
button.close {
    background-image: url('data:img/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAXCAAAAADFQYt8AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAAAHdElNRQfjBxUQDSr70KzaAAAAeUlEQVQoz72RMQ6FMAxDfS4YgNvQCPVSSJyPsQPlsaCWT3+ZEJ6syEkcR/oC/ZDo0OdyC3ZSgzZrAC9J8kDulUX2UdK4E+26wAMmS30JLhLmQHR3S9MKrFPpdQGWslzRu40wB7bbfA+40k/Ff+3e33ya/3l2773pAQcZFVgtb6h9QgAAAABJRU5ErkJggg==');
    width: 29px;
    height: 29px;
    padding: 0;
    border: 3px solid #fff;
    border-radius: 50%;
    opacity: .5;
    background-color: transparent;
    position: absolute;
    top: 0;
    right: 9%;
    z-index: 10;
}
button.close:hover {
    opacity: 1;
    -webkit-transition: .2s all ease-in-out;
    transition: .2s all ease-in-out;
}
.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
    opacity: 1;
}
.modal {
    padding: 0 !important;
}
.modal-dialog {
    width: 100%;
    max-width: 100%;
    line-height: 1.7;
    margin: 45px 0 0 0;
}
.modal-content {
    background-color: transparent;
    border: none;
    border-radius: 0;
}
.modal-header {
    border-bottom: none;
}
.modal-title {
    font-size: 40px;
    font-weight: 600;
    padding-left: 15px;
    border-left: 35px solid #810490;
    color: #fff;
    margin-top: 60px;
    margin-bottom: 10px;
    margin-left: 10%;
}
.modal-body p {
    text-align: justify;
    font-size: 19px;
    color: #b7b7b7;
    letter-spacing: 0;
    margin-top: 15px;
    margin-left: 10%;
    margin-right: 10%;
}
/*-------------------------------------------*/
/*                 History                   */
/*-------------------------------------------*/
#history .modal-body p {
    font-size: 15px;
    margin-left: 12%;
    margin-right: 12%;
}
#history .modal-title {
    margin-left: 12%;
    padding-left: 0;
    margin-right: 12%;
    font-size: 30px;
    border-left: none;
    position: relative;
}
#history .modal-title::before {
    position: absolute;
    content: '';
    left: 0;
    border-left: 30px solid #810490;
    height: 100%;
    width: 30px;
    margin-left: -40px;
}
#history .modal-body h6 {
    position: relative;
    font-size: 19px;
    font-weight: 700;
    margin-left: 12%;
    margin-right: 12%;
}
#history .modal-body h6::before {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    right: 0;
    top: 105%;
    border-bottom: 2px solid #810490;
    width: 225px;
    height: 3px;
}
#history .modal-body h6.special-title::before {
    width: 495px;
}
/*-------------------------------------------*/
/*                  Farming                  */
/*-------------------------------------------*/
#farming .modal-body p {
    font-size: 15px;
    margin-left: 12%;
    margin-right: 12%;
}
#farming .modal-title {
    margin-left: 12%;
    padding-left: 0;
    margin-right: 12%;
    font-size: 30px;
    border-left: none;
    position: relative;
}
#farming .modal-title::before {
    position: absolute;
    content: '';
    left: 0;
    border-left: 30px solid #810490;
    height: 100%;
    width: 30px;
    margin-left: -40px;
}
/*-------------------------------------------*/
/*                 Products                  */
/*-------------------------------------------*/
#khatam-box button.close {
    top: 2%;
    right: 2%
}
#khatam-box .modal-body {
    padding: 0;
    text-align: center;
}
#khatam-box .modal-body img {
    border-radius: 10px;
    width: 90%;
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease;
}
#khatam-box .modal-body h5 span {
    padding-bottom: 8px;
    border-bottom: 3px solid #810490;
    font-size: 20px;
}
#khatam-box .modal-body a {
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
#khatam-box .modal-body a:hover img {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
.mfp-zoom-out-cur {
    z-index: 9999999;
}
#khatam-box .modal-body a:visited #khatam-box {
    display: none;
    visibility: hidden;
}
/*-------------------------------------------*/
#crystal-box button.close {
    top: 2%;
    right: 2%
}
#crystal-box .modal-body {
    padding: 0;
    text-align: center;
}
#crystal-box .modal-body img {
    border-radius: 10px;
    width: 90%;
    -webkit-transition: -webkit-transform .4s ease;
    transition: -webkit-transform .4s ease;
    transition: transform .4s ease;
    transition: transform .4s ease, -webkit-transform .4s ease;
}
#crystal-box .modal-body h5 span {
    padding-bottom: 8px;
    border-bottom: 3px solid #810490;
    font-size: 20px;
}
#crystal-box .modal-body a {
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
#crystal-box .modal-body a:hover img {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
/*-------------------------------------------*/
/*               Contact Us                  */
/*-------------------------------------------*/
#contact-us button.close {
    top: 4%;
    right: 2%
}
#map {
    height: 300px;
    width: 80%;
}
#contact-us .left-side {
    padding-right: 0;
}
#contact-us .right-side {
    padding-left: 0;
}
#contact-us .left-side .modal-title {
    margin-left: -30px;
}
#contact-us .right-side .modal-content {
    margin-top: 235px;
}
#contact-us .left-side .modal-body .location {
    padding-left: 10px;
    border-left: 5px solid #810490;
    margin-top: 40px;
}
#contact-us .left-side .modal-body .address img {
    height: 25px;
    margin-right: 5px;
    margin-left: -5px;
}
#contact-us .left-side .modal-body .address span {
    font-size: 15px;
}
#contact-us .left-side .modal-body .call-fax-title {
    padding-left: 10px;
    margin-top: .5rem;
    border-left: 5px solid #810490;
}
#contact-us .left-side .modal-body .call1 img,
#contact-us .left-side .modal-body .call2 img, 
#contact-us .left-side .modal-body .fax img {
    height: 16px;
    margin-right: 5px;
    margin-left: -5px;
    margin-top: 5px;
}
#contact-us .left-side .modal-body .call1 span,
#contact-us .left-side .modal-body .call2 span,
#contact-us .left-side .modal-body .fax span {
    font-size: 15px;
    margin-top: 2px;
}
#contact-us .left-side .modal-body .social-madia-title {
    padding-left: 10px;
    margin-top: .5rem;
    border-left: 5px solid #810490;
}
#contact-us .left-side .modal-body .social-media img {
    height: 30px;
    margin-right: 5px;
    margin-left: -6px;
}
#contact-us .left-side .modal-body .social-media span {
    font-size: 15px;
    margin-top: 3px;
}
#contact-us .left-side .modal-body .web-email-title {
    padding-left: 10px;
    margin-top: .5rem;
    border-left: 5px solid #810490;
}
#contact-us .left-side .modal-body .web img {
    height: 16px;
    margin-right: 5px;
    margin-left: -5px;
    margin-top: 5px;
}
#contact-us .left-side .modal-body .email img {
    height: 12px;
    margin-right: 5px;
    margin-left: -5px;
    margin-top: 8.5px;
}
#contact-us .left-side .modal-body .web span {
    font-size: 15px;
    margin-top: -2px;
}
#contact-us .left-side .modal-body .email span {
    font-size: 15px;
    margin-top: 2px;
}
/*-------------------------------------------*/
/*             Types of Saffron              */
/*-------------------------------------------*/
#types-of-saffron .modal-title {
    margin-top: 40px;
}
.vertical-nav-tab {
    margin-top: 50px;
}
#types-of-saffron .col-1 a {
    text-align: center;
}
.nav-pills .nav-link.active {
    background-color: transparent;
    border-bottom: 3px solid #810490;
}
.nav-pills .nav-link {
    border-radius: 0;
    padding: 4px;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 5px;
    margin-top: 5px;
    color: #fff;
    border-bottom: 3px solid transparent;
}
.nav-pills .nav-link:hover {
    color: #ac1315;
    -webkit-transition: .2s all ease;
    transition: .2s all ease;
}
.nav-pills .nav-link.active:hover {
    color: #fff;
}
#types-of-saffron .col-10 .tab-pane {
    text-align: left;
}
#types-of-saffron .col-10 .tab-pane .span-right {
    margin-right: 10px;
}
#types-of-saffron .col-10 .tab-pane .span-left {
    margin-left: 10px;
}
#types-of-saffron .col-10 .tab-pane span a {
    overflow: hidden;
}
#types-of-saffron .col-10 .tab-pane span a img {
    width: 40%;
    border-radius: 10px;
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
}
#types-of-saffron .col-10 .tab-pane span a:hover img {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}
.vertical-nav-tab {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.horizontal-nav-tab {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.horizontal-nav-tab .container .row .col-12.col-md-6.right-side {
    text-align: right;
}
.horizontal-nav-tab .container .row .col-12.col-md-6.left-side {
    text-align: left;
}
.horizontal-nav-tab .container .row .col-12.col-md-6 a img {
    width: 85%;
    border-radius: 10px;
    -webkit-transition: -webkit-transform .2s ease;
    transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
}
.horizontal-nav-tab .container .row .col-12.col-md-6 a:hover img {
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
    cursor: -webkit-zoom-in;
    cursor: zoom-in;
}